@charset "utf-8";
/* CSS Document */

html,  body {
	margin:0;
	padding:0;
	height: 100%;
}

html { overflow-y: scroll; }

body { 
	font-family: Arial, Helvetica, sans-serif;
	background: url("../img/bg.jpg") #f1f6de 0px 0px repeat-y;
	background-position: center;  
}

a img { border:none; }
img { border:none; }
hr { background-color:#000; height: 1px; margin:0px 0px 0px 0px; }
.clear { clear:both; padding:0px; margin:0px; }
:focus { outline:none; }
::-moz-selection { background: #a3c93a; color: #fff; text-shadow: none; }
::selection { background: #a3c93a; color: #fff; text-shadow: none; }

/*=================== Start Site Structure ===================*/

div#wrapper{
	width:907px;
	margin: 0 auto;
	min-height: 400px;
}

div#header{
	width:960px;
}

div#header a#logo{
	width:297px;
	height:152px;
	display: block;
	background: url("../img/logo.png") 0px 0px no-repeat;
	margin-left: 10px;
	margin-bottom:15px;
	margin-top: 10px;
}

div#menu{
	width:960px;
	height: 53px;
	background: url("../img/menu_sprite.png") 0px 0px no-repeat;
}

div#menu ul{
	list-style-type: none;
}

div#menu ul li{
	float: left;
	height:53px;
	min-width: 130px;
}

div#menu ul li#home, div#menu ul li#home a{ width:141px; }
div#menu ul li#about_us{ width:168px; }
div#menu ul li#services{ width:162px; }
div#menu ul li#books_and_downloads{ width:251px; }
div#menu ul li#contact_us{ width:183px; }

div#menu ul li:hover{
	background:url("../img/menu_hover.png") 0px 0px repeat-x;
}

div#menu ul li.active{
	background:url("../img/menu_hover.png") 0px 0px repeat-x;
}

div#menu ul li a{
	color: #fff;
	text-align: center;
	display: block;
	text-decoration: none;
	padding: 18px 0px 0px 0px;
	font-size: 16px;
	text-shadow: 0 1px 1px #333;
}

div#banner{
	width:905px;
	height:269px;
	background: url("../img/banner_home.jpg") 0px 0px no-repeat;
}

div#banner.about_us{ background: url("../img/banner_about_us.jpg") 0px 0px no-repeat; }
div#banner.services{ background: url("../img/banner_services.jpg") 0px 0px no-repeat; }
div#banner.books{ background: url("../img/banner_books.jpg") 0px 0px no-repeat; }
div#banner.contact{ background: url("../img/banner_contact.jpg") 0px 0px no-repeat; }

div#banner div#banner_content{
	margin-left:35px;
	padding-top: 35px;
	width: 510px;
}

div#banner div#banner_content h1 { font-size: 35px; font-weight: normal; letter-spacing: 1px; line-height: 1.1;  text-shadow: 0 1px 1px #666; color:#fff; margin-bottom: 0px; font-family: "caflisch-script-pro-1","caflisch-script-pro-2",sans-serif; line-height: 35px;}

div#banner div#banner_content ul{
	color:#FFF;
	font-size: 16px;
	margin-left: 18px;
	text-shadow: 0 1px 1px #666;
	list-style-type: circle;
}

div#banner div#banner_content ul li{
	margin-bottom: 5px;
}

div#banner div#banner_content p{
	color: #fff;
	text-shadow: 0 1px 1px #666;
	width:400px;
}

div#container{
	width:863px;
	border:1px solid #b9b9b9;
	border-top:none;
	background: url("../img/container_shadow.jpg") #fff 0px 0px repeat-x;
	background-position: top;
	box-shadow: 0 0 10px #C2C4C9;
	-webkit-box-shadow: 0 0 10px #C2C4C9;
	-moz-box-shadow: 0 0 10px #C2C4C9;
	-o-box-shadow: 0 0 10px #C2C4C9;
	padding: 20px;
}

div#content_left{
	float: left;
	width: 439px;
	min-height: 300px;
}

div#content_right{
	background-color: #ede9f4;
	float: right;
	width: 400px;
	min-height: 300px;
}

div#content_right #inside{
	padding:0px 20px 10px 20px;
	width:360px;
}

/* Buttons */
a.book_now{
	display:block;
	width:114px;
	height:49px;
	background: url("../img/button_sprite_2.png") -5px -3px no-repeat;
}

a.order_now{
	display:block;
	width:114px;
	height:43px;
	background: url("../img/button_sprite_2.png") -5px -53px no-repeat;
}

a.more_services{
	display:block;
	margin-top: 25px;
	width:179px;
	height:63px;
	background: url("../img/button_sprite_2.png") -5px -385px no-repeat;
}

a.view_resources{
	display:block;
	margin-top: 25px;
	width:198px;
	height:63px;
	background: url("../img/button_sprite_2.png") -5px -445px no-repeat;
}

a.contact_us{
	display:block;
	margin-top: 25px;
	width:158px;
	height:63px;
	background: url("../img/button_sprite_2.png") -5px -315px no-repeat;
}

a.patient_referral{
	display:block;
	width:235px;
	height:54px;
	background: url("../img/button_sprite_2.png") -5px -147px no-repeat;
}

a.menu_audit{
	display:block;
	width:254px;
	height:54px;
	background: url("../img/button_sprite_2.png") -5px -199px no-repeat;
}

a.presentations{
	display:block;
	width:254px;
	height:54px;
	background: url("../img/button_sprite_2.png") -5px -259px no-repeat;
}

a.contact{
	display:block;
	width:114px;
	height:45px;
	background: url("../img/button_sprite_2.png") -5px -95px no-repeat;
}

a.sign_up{
	display:block;
	margin-top: 25px;
	width:198px;
	height:63px;
	background: url("../img/button_sprite_2.png") -5px -518px no-repeat;
}

/* Form / Table */
td.title{
	font-size: 14px;
	font-weight: bold;
}

form.general{
	font-size: 12px;
}

form.general .label{
	font-size: 12px;
	padding-bottom: 5px;
}

form.general input[type="text"]{
	background-color: #ffffff;
	border: none;
	color: #828282;
	height: 26px;
	width: 345px;
	padding: 2px 4px;
	z-index: 10;
	margin-bottom: 15px;
	border:1px solid #999;
}

form.general .textarea{
	background-color: #ffffff;
	color: #828282;
	padding: 2px 4px;
	z-index: 10;
	margin-bottom: 15px;
	border:1px solid #999;
	resize: none;
}


form.general .select{
	height: 26px;
	padding: 4px 0px 0px 0px;
	width: 100%;
	margin-bottom: 15px;
}

form.general .checkbox{
	height: 26px;
	padding: 4px 0px 0px 0px;
	margin-bottom: 15px;
	float: right;
}

form.general input[type="password"]{
	background-color: #ffffff;
	color: #828282;
	height: 26px;
	padding: 2px 4px;
	width: 260px;
	z-index: 10;
	margin-bottom: 10px;
	border:1px solid #EAEAE8;
}

form.general .submit{
	width:198px;
	height:63px;
	background: url("../img/button_sprite_2.png") -5px -595px no-repeat;
	background-color: transparent;
	cursor: pointer;
	float: right;
	text-indent: -999999px;
	border:none;
}

span.errors{
	color: #ff0004;
	text-shadow: 0 0px 0px #fff;
	padding: 5px;
	font-size: 12px;
	width:300px;
	display: block;
	margin-bottom: 10px;
}

div#inline { padding: 10px; }
div#inline h1 { font-size: 40px; font-weight: normal; letter-spacing: 1px; line-height: 1.1;  text-shadow: 0 1px 1px #fff; color:#754099; margin-bottom: 0px; font-family: "caflisch-script-pro-1","caflisch-script-pro-2",sans-serif; line-height: 35px;}
div#inline h3 { font-size: 16px; font-weight: normal; letter-spacing: 1px; line-height: 1.1;  text-shadow: 0 1px 1px #fff; color:#754099; padding-top: 15px; margin-bottom:5px;}
div#inline p { padding: 0 5px 7px 0px; line-height: 18px; font-size: 14px; color: #333;  }
div#inline strong { font-size: 12px; }


span.external{
	display: inline-block;
	height: 9px;
	width: 9px;
	background: url("../img/external.png") 0px 0px no-repeat;
	clear: both;
}


/* footer */

div#footer{
	width:905px;
	margin-top: 10px;
	height: 45px;
	padding-left: 10px;
}

div#footer ul{
	list-style-type: none;
}

div#footer ul li{
	color:#666;
	font-size: 11px;
	float: left;
	margin-right: 20px;
}

div#footer ul li#cf{ float: right; margin-right: 30px; }

div#footer ul li a{
	color:#666;
	text-decoration: none;
}

div#footer ul li a:hover{
	color:#a3c93a;
}

/*=================== End Site Structure ===================*/